/*#aportaciones-node-form {
	float: left;
	width: 96%;
	margin: 0 2%;
	padding-top: 0.5em;
	padding-bottom: 1.5em;
	clear:both;
	}

.form-item-field-anonymous-author-und-0-homepage {
	display:none;
}


.form-item-field-fase {
	display:none;
}

.form-item-field-proceso-participacion {
	display:none;
*/

div#edit-field-proceso-participacion{
	display:none;
}

div#edit-field-fase-aportacion{
	display:none;
}

































